<!doctype html>
<html lang="en">
  <head>
    <title>Home | Is Rutger al dronken...?</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

    <link rel="stylesheet" type="text/css" href="css/footer.css">

    <script src="lib/calc.js"></script>

      <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
  </head>

  <body>
    <div>
      <nav class="navbar navbar-expand-lg sticky-top navbar-dark bg-dark">
        <a class="navbar-brand" href="#">Is Rutger al dronken...?</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarText">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link" href="home.html">Home <span class="sr-only">(current)</span></a>
            </li>
          </ul>
          <span class="navbar-text">De Twee Bier calculator</span>
        </div>
      </nav>
    <div class="jumbotron jumbotron-fluid">
      <div class="container">
        <h1 class="display-4">Is Rutger al dronken..?</h1>
        <p class="lead">
          Middels deze mooie website kunt u, als geweldig persoon dat u bent, uitzoeken
          of onze grote vriend, Rutger Witmans, ook wel beter bekend onder zijn dronken naam Wouter
          of <i>"Rutger Twee Bier"</i> uitzoeken of hij daadwerkelijk dronken is.
        </p>
      </div>
    </div>

      <div class="container">
        <p>Wilt u nou weten of Rutger zijn naam eer aan doet? Voer hieronder dan het aantal bier in dat hij heeft gedronken en u zult zien of hij dronken is of niet.
        Denk erom dat u de hoeveelheid in glazen invoert.</p>

        <form name="calc" onsubmit="return dronkenRekenmachine()" method="POST">
          <legend>De Twee Bier calculator</legend>
          <div class="col-xs-4">
            <label for="beerInput" class="col-form-label">Bier</label>
            <div><input id="beerInput" class="form-control" type="text" name="aantalBier" placeholder="Aantal glazen bier"></div>
          </div>
          <br>
          <input id="button" class="btn btn-primary" type="submit" value="Bereken">
        </form>
      </div>
    </div>

    <div class="modal fade" id="Modal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
      <div class="modal-dialog" role="document">
        <div class="modal-content">
          <div class="modal-header">
            <h5 class="modal-title" id="exampleModalLabel">Modal title</h5>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span aria-hidden="true">&times;</span>
            </button>
          </div>
          <div class="modal-body">
          </div>
          <div class="modal-footer">
            <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
            <button type="button" class="btn btn-primary">Save changes</button>
          </div>
        </div>
      </div>
    </div>
<br>
      <!-- Site footer -->
    <footer class="site-footer bg-dark">
      <div class="container">
        <div class="row">
          <div class="col-sm-12 col-md-6">
            <h6>About</h6>
            <p class="text-justify">Deze website gebouwd door een student Technische Informatica van een universiteit biedt dit met veel plezier aan u aan. Bij vragen kunt u contact opnemen. Wilt u nou ook zo'n mooie website maken voor een vriend van jou? Stuur een mail.</p>
          </div>

      <div class="container">
        <div class="row">
          <div class="col-md-8 col-sm-6 col-xs-12">
            <p class="copyright-text">Copyright &copy; 2020 All Rights Reserved by 
         <a href="http://www.isrutgerdronken.nl">Stan Sjerps</a>.
            </p>
          </div>

          <div class="col-md-4 col-sm-6 col-xs-12">
            <ul class="social-icons">
              <li><a class="facebook" href="https://www.facebook.com/stan.sjerps"><i class="fa fa-facebook"></i></a></li>
              <li><a class="instagram" href="https://www.instagram.com/stansjerps/"><i class="fa fa-dribbble"></i></a></li>
              <li><a class="google" href="mailto:s.j.p.sjerps@gmail.com"><i class="fa fa-linkedin"></i></a></li>   
            </ul>
          </div>
        </div>
      </div>
</footer>
  </body>
</html>
      